Language:

Gönderen Konu: Pisi 1.2 KDE Metasploit Sorunu.  (Okunma sayısı 691 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Solo Türk

  • Yeni

  • Çevrimdışı
  • *

  • 1
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Pisi 1.2 KDE Metasploit Sorunu.
« : 07 Şubat 2017, 23:12:06 »
Merhaba kolay gelsin.

" Yazılım ekle kaldır " isimli uygulamadan metasploit kurulumunu yaptım. Kendiliğinden rubygames isimli paketi de seçti kurdu. Fakat terminal ekranında uygulamayı ( metasploiti ) çalıştırmak istediğimde böyle bir hata alıyorum. Bu sorunu nasıl çözebilirim yardımcı olur musunuz?
Link : http://i.hizliresim.com/41BEgp.png

Konuyu yanlış yere açtıysam özür dilerim.

eersoy93

  • Müdavim

  • Çevrimdışı
  • *****

  • 583
    • Profili Görüntüle
Ynt: Pisi 1.2 KDE Metasploit Sorunu.
« Yanıtla #1 : 08 Şubat 2017, 17:07:46 »
Evet, konuyu yanlış yere açtınız. Konunun taşınması gerekiyor.
Nasıl Akıllıca Soru Sorulur?

Lütfen Türkçe'mizin yazım kâidelerine (kurallarına) uyunuz.

Lütfen her bir sorununuz için ayrı ayrı konular açınız.

 

Yukarı Çık & Back to Up